Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 08:57:47 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hello </div>
<div dir="auto"><br></div>
<div dir="auto">I have checked with everyone here .</div>
<div dir="auto">I have not received the delivery </div>
<div dir="auto">Please check with the delivery person which apartment he has dropped it to.</div>
<div dir="auto"><br></div>
<div dir="auto">My apartment is 408 4th floor sherlock hosue 1.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">There is sherlock house 2 as well </div>
<div dir="auto">I have checked everywhere and there is been no delivery </div>
<div dir="auto"><br></div>
<div dir="auto">Please atleast ensure refund of the same.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt; </div>
<div>Date: 20/01/2021  12:37 pm  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2002463] - Delivery </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shwetha,<br><br>
</div>
<div dir="ltr"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style="clear: both"><div style='color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 16px; font-style: normal; font-weight: 400; clear: both'>
<div style="clear: both">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div style="clear: both">
<br><div dir="ltr">We have checked and we would like to inform you that our courier team contacted on +971524788244 and delivered the order on 1/19/21 .</div>
<br><div>We request you to please check with your security, family members and neighbours regarding your order.</div>
<br><div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team </div>
</div>
</div></div></div></div></div></div></div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2002463